## r-cran-energy 1.6.1

=== DESCRIPTION ===
Package: energy
Title: E-statistics (energy statistics)
Version: 1.6.1
Date: 2014-02-22
Author: Maria L. Rizzo and Gabor J. Szekely
Description: E-statistics (energy) tests and statistics for comparing
        distributions: multivariate normality, multivariate distance
        components and k-sample test for equal distributions,
        hierarchical clustering by e-distances, multivariate
        independence tests, distance correlation, goodness-of-fit
        tests. Energy- statistics concept based on a generalization of
        Newton's potential energy is due to Gabor J. Szekely.
Maintainer: Maria Rizzo <mrizzo@bgsu.edu>
Imports: boot
License: GPL (>= 2)
Packaged: 2014-02-22 21:13:15 UTC; Maria
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-02-23 08:11:16
