## r-cran-energy 1.6.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: energy
 Title: E-statistics (energy statistics)
-Version: 1.6.1
-Date: 2014-02-22
+Version: 1.6.2
+Date: 2014-10-27
 Author: Maria L. Rizzo and Gabor J. Szekely
 Description: E-statistics (energy) tests and statistics for comparing
         distributions: multivariate normality, multivariate distance
@@ -13,7 +13,7 @@
 Maintainer: Maria Rizzo <mrizzo@bgsu.edu>
 Imports: boot
 License: GPL (>= 2)
-Packaged: 2014-02-22 21:13:15 UTC; Maria
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-02-23 08:11:16
+Packaged: 2014-10-27 20:17:58 UTC; Maria
+Date/Publication: 2014-10-28 08:06:43
