## r-cran-energy 1.7

=== DESCRIPTION ===
Package: energy
Title: E-Statistics: Multivariate Inference via the Energy of Data
Version: 1.7-12
Date: 2024-08-22
Authors@R: c(
    person("Maria", "Rizzo", , "mrizzo@bgsu.edu", c("aut", "cre")),
    person("Gabor", "Szekely", , , "aut"))
Description: E-statistics (energy) tests and statistics for multivariate and univariate inference,
             including distance correlation, one-sample, two-sample, and multi-sample tests for
             comparing multivariate distributions, are implemented. Measuring and testing
             multivariate independence based on distance correlation, partial distance correlation,
             multivariate goodness-of-fit tests, k-groups and hierarchical clustering based on energy 
             distance, testing for multivariate normality, distance components (disco) for non-parametric 
             analysis of structured data, and other energy statistics/methods are implemented.
Imports: Rcpp (>= 0.12.6), stats, boot, gsl
LinkingTo: Rcpp
Suggests: MASS, CompQuadForm, knitr, rmarkdown
Depends: R (>= 3.1)
URL: https://github.com/mariarizzo/energy
License: GPL (>= 2)
LazyData: true
NeedsCompilation: yes
Repository: CRAN
RoxygenNote: 7.2.3
Packaged: 2024-08-23 23:12:00 UTC; maria
Author: Maria Rizzo [aut, cre],
  Gabor Szekely [aut]
Maintainer: Maria Rizzo <mrizzo@bgsu.edu>
Date/Publication: 2024-08-24 00:10:02 UTC
