## r-cran-energy 1.7-5

=== debian/changelog ===
r-cran-energy (1.7-5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Aug 2018 20:59:18 -0500

r-cran-energy (1.7-4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 May 2018 21:56:12 -0500

r-cran-energy (1.7-2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Increase to 10

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Sep 2017 06:21:48 -0500

r-cran-energy (1.7-0-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Jun 2017 19:12:36 -0500

r-cran-energy (1.7-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Added (Build-)Depends: on r-cran-rcpp

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 31 Aug 2016 06:56:53 -0500

r-cran-energy (1.6.2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Oct 2014 16:26:41 -0500

r-cran-energy (1.6.1-2) unstable; urgency=low

  * debian/control: Add Depends: on r-cran-boot		(Closes: #752137)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 22 Jun 2014 06:49:55 -0500

r-cran-energy (1.6.1-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #742792)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Mar 2014 07:02:44 -0500
