=== debian/control ===
Source: r-cran-energy
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-boot, r-cran-rcpp
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/edd/r-cran-energy
Vcs-Git: https://salsa.debian.org/edd/r-cran-energy.git
Homepage: https://cran.r-project.org/package=energy

Package: r-cran-energy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-boot, r-cran-rcpp
Description: GNU R package for energy statistics for distribution comparison
 The energy package implements E-statistics (energy) tests and
 statistics for comparing distributions: multivariate normality,
 multivariate distance components and k-sample test for equal
 distributions, hierarchical clustering by e-distances, multivariate
 independence tests, distance correlation, goodness-of-fit
 tests. Energy-statistics concept based on a generalization of
 Newton's potential energy is due to Gabor J. Szekely.
