## r-cran-energy 1.7-8

=== debian/changelog ===
r-cran-energy (1.7-8-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

  * debian/control: Add new (Build-)Depends: r-cran-gsl

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 Feb 2021 16:49:32 -0600
