=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r, r-cran-boot, r-cran-rcpp
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), dh-r, r-cran-boot, r-cran-rcpp, r-cran-gsl
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-energy
 Vcs-Git: https://salsa.debian.org/edd/r-cran-energy.git
 Homepage: https://cran.r-project.org/package=energy
 
 Package: r-cran-energy
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-boot, r-cran-rcpp
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-boot, r-cran-rcpp, r-cran-gsl
 Description: GNU R package for energy statistics for distribution comparison
  The energy package implements E-statistics (energy) tests and
  statistics for comparing distributions: multivariate normality,
