## r-cran-energy 1.7-9

=== debian/changelog ===
r-cran-energy (1.7-9-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Jan 2022 08:05:01 -0600
