## r-cran-energy 1.7-10

=== debian/changelog ===
r-cran-energy (1.7-10-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Apr 2022 08:33:58 -0500
