## r-cran-energy 1.7-11

=== debian/changelog ===
r-cran-energy (1.7-11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Jan 2023 11:29:27 -0600
