## r-cran-energy 1.7-12

=== debian/changelog ===
r-cran-energy (1.7-12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 29 Aug 2024 08:37:23 -0500
