=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/energy_([-\d\.]*)\.tar.gz
